CREATE PROCEDURE stp_Confirm_Pagos(
	@intPagoID  int
	,@intUsuario int
	,@intCursoID int
	)
as
	Update 	 
		tbl_det_pagos	
	Set 
		bitConfirmado = 1 
	Where
		intPagoID = @intPagoID
		
	Insert into 
		tbl_rel_Cursos_Usuario
	Values
		(@intUsuario, @intCursoID, 1, getdate())
		
	
		
			




